@media all and (max-width: 799px) {




    /* projektseite */


    /* .projektangaben {
    border-left: 2px solid black;
    border-bottom: 2px solid black;
    border-top: 2px solid black;
    border-right: 2px solid black;
    background-color: #ffffff;
    padding: 0 0 0 0px;
}


/* .projektangaben {
    display: flex;
} */


    /* .projektangaben__all {
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 20px;
    letter-spacing: 1px;
    padding: 10px 0 10px 0px;
} */


    /* .projektangaben__1 {
    width: 16.6666667%
}

.projektangaben__2 {
    width: 16.6666667%
}

.projektangaben__3 {
    width: 16.6666667%
}

.projektangaben__4 {
    width: 33.3333333%
}

.projektangaben__4 {
    text-align: right;
} */



    .projektbild {
        display: none;
    }



    .projektbox {
        /* display: flex;
    justify-content: center; */
        margin: 0 8.3%;
    }

  


    /* .bildraster__projekt {
    display: flex;
    margin: 100px 8.33% 0 8.33%;
    padding-bottom: 100pt;
} */

    .bildraster__spalte {
        width: 83.3%;
        flex-wrap: wrap;
    }




    .projektbox__knopf {
        /* align-items: center; */
        /* /* padding: 20px; */
        height: 50px;
        padding: 20px;
        /* font-family: Verdana, Geneva, Tahoma, sans-serif; */
        font-size: 30px;
        /* display: flex;
        align-self: center;
        justify-content: center; */
        min-width: 150px;
    }

   

    .projektbox__text.aktiv {
        font-size: 12px;
        padding: 20px; 
    }
    
    .projektbox__text__info.aktiv {
        font-size: 10px;
        padding: 20px;
    }

    .find__me.aktiv {
        padding: 20px;
    }























    /* STARTSEITE */

    .bildraster {
        /* display: flex; */
        margin: 100px 8.33% 0 16.66%;
        flex-wrap: wrap;
        /* padding-bottom: 100pt; */
        padding-top: 30px;
    }

    .starttitel {
        font-size: 15pt;
    }

    .bildraster__spalte {
        width: 100%;
    }

    .cross {
        left: 18px;
    }

    /* .link {
    color: #000000;
    text-decoration: none;
} */

    /* .link:hover {
    color: rgb(73, 73, 73);
} */

    .menu__inhalt {
        /* display: none; */
        font-size: 15px;
        /* font-family: Verdana, Geneva, Tahoma, sans-serif; */
        /* width: 30%; */
        left: 16px;
        top: 100px;
        /* position: fixed; */
        line-height: 30px;
    }




}